Your submission was sent successfully! Close

CVE-2015-8100

Published: 10 November 2015

The net-snmp package in OpenBSD through 5.8 uses 0644 permissions for snmpd.conf, which allows local users to obtain sensitive community information by reading this file.

Priority

Medium

Status

Package Release Status
net-snmp
Launchpad, Ubuntu, Debian
precise Not vulnerable
(OpenBSD only)
trusty Not vulnerable
(OpenBSD only)
upstream Needs triage

vivid Not vulnerable
(OpenBSD only)
wily Not vulnerable
(OpenBSD only)
xenial Not vulnerable
(OpenBSD only)